.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-636f3e24-6042-9cb9-a594-bb3f7f742492 {
padding-left: 0% !important;
padding-right: 0% !important;
}
.lfr-layout-structure-item-a650f4b7-4b83-5347-c56d-bc22d4357b0f {
display: none !important;
}
.lfr-layout-structure-item-4a9e7620-1d58-a33a-a9ab-41b9653f79cc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f03fcc6e-f0b1-0ef0-35aa-ba8a565020f5 {
display: none !important;
}
.lfr-layout-structure-item-72fb52ff-641f-66f6-51cd-8ed76fd9a0e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
